@charset "iso-8859-1";

/**********************************************************
 *
 * SMTcommonHeader
 *
 **********************************************************/



/**********************************************************
* reset
**********************************************************/
.header input, .header textarea {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
.header label {
  cursor: pointer;
}
.header table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}
.header fieldset, .header img {
  border: 0;
}
.header img {
  vertical-align: top;
}
.header address, .header caption, .header cite, .header code, .header dfn, .header em, .header th, .header var {
  font-style: normal;
  font-weight: normal;
}
.header ol, .header ul {
  list-style: none;
}
.header caption, .header th {
  text-align: left;
}
.header h1, .header h2, .header h3, .header h4, .header h5, .header h6 {
  font-size: 100%;
  font-weight: normal;
}
.header q:after, .header q:before {
  content: '';
}
.header abbr, .header acronym {
  border: 0;
}
.header * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.header a:focus, .header input:focus {
  outline: 1px dotted #000;
}



/**********************************************************
 * header
 **********************************************************/

/* layout
-------------------------------------------*/
html {
  font-size: 62.5%;
}

.header {
  font-size: 100%;
  line-height: 1.5;
  padding-bottom: 2px;
  position: relative;
}
.header:after {
  content: "";
  display: block;
  background-color: #c03;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}

  .header a {
    color: #093475;
    text-decoration: none;
  }

  .header-in {
    padding: 10px;
/*    zoom: 1;*/
  }
  .header-in:before {
    content: "";
    display: table;
  }
  .header-in:after {
    content: "";
    display: table;
    clear: both;
  }


  /* logo
  -------------------------------------------*/
.header-logo {
  float: left;
  width: 138px;
  height: 37px;
}

  .header-logo a {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
  }

  .header-logo img {
    width: auto;
    height: 100%;
  }


/* utility
-------------------------------------------*/
.header-smt {
  float: right;
}

/* headerbtn */
.header-btns {
  display: flex;
  align-items: center;
  padding-top: 0;
  position: relative;
}

  /* btn */
  .header-btns .btn {
  }
    .header-btns .btn a {
      display: block;
    }
    .header-btns .btn.dshop{
      margin-right: 20px;
    }
    .header-btns .btn.dshop a {
      width: 30px;
      height: 26px;
    }
    .header-btns .btn.mydocomo{
      margin-right: 12px;
    }
    .header-btns .btn.mydocomo a {
      width: 35px;
      height: 30px;
    }
    .header-btns .btn.menu a {
      width: 44px;
      height: 44px;
    }
    .header-btns .btn img {
      width: 100%;
      height: auto;
    }


/* attention
-------------------------------------------*/
.area-attention {
  background-color: #f6f6f6;
  border-bottom: 1px solid #ddd;
}
.area-attention.bdn {
  border-bottom: none;
}
.mod-attention {
  padding: 12px 10px 9px;
  vertical-align: middle;
  font-size: 85.71429%;
}
.txt-attention {
  margin-left: 21px;
  text-indent: -21px;
}
  .txt-attention .img {
    margin-right: 5px;
    vertical-align: baseline;
  }


/* error
-------------------------------------------*/
.area-error {
  border-top: 1px solid #ffaab0;
  border-bottom: 1px solid #ffaab0;
  background-color: #ffeef0;
}
.area-error + .area-error {
  border-top: none;
}
.txt-error {
  padding: 8px 10px;
  text-align: right;
  font-size: 85.71429%;
}


/* global-nav
-------------------------------------------*/
.nav-global {
  height: 30px;
  border-bottom: 3px solid #c03;
}
  .nav-global-in {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
    bottom: -2px;
    height:29px;
    margin: 0 auto;
    width: 100%;
  }

  /* btn */
  .nav-global .nav-item {
    width: calc(100% / 6);
    height: 100%;
    position: relative;
  }
  .nav-global .nav-item.is-current:before {
    content: "";
    display: block;
    background-color: #c03;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 6px;
  }
  .nav-global .nav-item:not(:last-child):after {
    content: "";
    display: block;
    background-color: #ddd;
    position: absolute;
    top: 3px;
    right: 0;
    width: 1px;
    height: 16px;
  }

    .nav-global .nav-item .nav-global-link,
    .nav-global .nav-item .nav-global-drawer-btn {
      display: flex;
      align-items: center;
      justify-content: center;
      color: #000;
      font-size: 12px;
      font-weight: bold;
      line-height: 1;
      text-align: center;
      position: relative;
      width: 100%;
      height: 100%;
    }
    .nav-global .nav-item .nav-global-link,
    .nav-global .nav-item .nav-global-drawer-btn {
      padding-top: 3px;
      padding-bottom: 8px;
    }
    .nav-global .nav-item.is-current .nav-global-link,
    .nav-global .nav-item.is-current .nav-global-drawer-btn{
      color: #c03;
    }
    .nav-global .nav-item .nav-global-link:hover,
    .nav-global .nav-item .nav-global-drawer-btn:hover {
      color: #c03;
      text-decoration: none;
    }
    .nav-global .nav-item .nav-global-link span,
    .nav-global .nav-item .nav-global-drawer-btn span{
      display: inline-block;
    }

      /* nav-global-drawer */
      .nav-global .nav-global-drawer{}
      .nav-global .nav-global-drawer-btn{}
      .nav-global .nav-global-drawer-btn span{
        padding-right: 14px;
        padding-left: 5px;
        position: relative;
      }
      .nav-global .nav-global-drawer-btn span:before,
      .nav-global .nav-global-drawer-btn span:after{
        content: "";
        background-color: #888;
        display: block;
        position: absolute;
      }
      .nav-global .nav-global-drawer-btn:hover span:before,
      .nav-global .nav-global-drawer-btn:hover span:after{
        background-color: #c03;
      }
      .nav-global .nav-global-drawer-btn span:before{
        margin-top: 0;
        width: 7px;
        height: 1px;
        top: 50%;
        right: 3px;
      }
      .nav-global .nav-global-drawer-btn span:after{
        margin-top: -3px;
        width: 1px;
        height: 7px;
        top: 50%;
        right: 6px;
      }
      .nav-global .nav-global-drawer-btn.is-expanded span:after{
        display: none;
      }
      .nav-global .nav-global-drawer-cnt{
        position: relative;
      }
      .nav-global .nav-global-drawer-menu{
        position: absolute;
        top: -4px;
        left: 0;
        z-index: 11;
        opacity: 0;
        visibility: hidden;
        transition: opacity .5s 0s ease, visibility .5s 0s ease;
      }
      .nav-global .nav-global-drawer-menu.is-visible{
        opacity: 1;
        visibility: visible;
      }
      .nav-global .nav-global-drawer-nav{
        background-color: #fff;
        border: 1px solid #ddd;
        filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));
        width: 170px;
        position: relative;
      }
      .nav-global .nav-global-drawer-nav > ul > li:not(:last-child){
        border-bottom: 1px solid #ddd;
      }
      .nav-global .nav-global-drawer-nav .nav-global-drawer-link{
        display: block;
        font-size: 12px;
        line-height: 1.5;
        padding: 7px 3px 7px 18px;
        position: relative;
      }
      .nav-global .nav-global-drawer-nav .nav-global-drawer-link.ico-arrow:before{
        content: "";
        display: block;
        background: url(/english/images_osp/common/ico/ico_arrow_r01.png) no-repeat center center;
        background-size: contain;
        position: absolute;
        top: 0;
        left: 9px;
        width: 6px;
        height: 100%;
      }
      .nav-global .nav-global-drawer-nav .nav-global-drawer-link .ico-cmn{
        margin-top: -0.7em;
        position: absolute;
        top: 50%;
        left: 7px;
      }



/**********************************************************
 * header common icon
 **********************************************************/

/* icon
-------------------------------------------*/
.ico-header {
  display: inline-block;
}

/* arrow */
.ico-header-arrow {
  position: relative;
  padding-left: 1em;
  text-decoration: none;
}
.ico-header-arrow:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 6px;
  height: 8px;
  background: url("/english/images_osp/common/ico/ico_arrow_r01.png") no-repeat left top;
  background-size: contain;
}

/* other */
.ico-header-link {
  position: relative;
  padding-left: 1em;
  text-decoration: none;
}
.ico-header-link:hover {
  text-decoration: underline;
}
.ico-header-link .ico-header {
  position: absolute;
  left: 0;
  top: 0;
}
.ico-header img {
  margin-top: -3px;
  vertical-align: middle;
}



/**********************************************************
 * PChide
 **********************************************************/
.header-pc {
  display: none;
}

.only-pc {
  display: none !important;
}
